.sustainability-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 1.111vw;
  color: #000;
  font-family: 'Noto Sans JP';
}

.sustainability-main {
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  z-index: 0;
}

.sustainability-frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 0;
  font-size: 8.889vw;
  color: #fff;
  font-family: Inter;
}

.sustainability-img-parent {
  width: 99.997vw;
  height: 20.833vw;
  position: relative;
  background-color: #0288d1;
  overflow: hidden;
  flex-shrink: 0;
}

.sustainability-img {
  position: absolute;
  top: -22.708vw;
  left: 0vw;
  width: 99.997vw;
  height: 56.179vw;
  object-fit: cover;
  flex-shrink: 0;
}

.sustainability-img-filter {
  position: absolute;
  top: 0vw;
  left: 0vw;
  background-color: #1a1c21;
  width: 99.997vw;
  height: 20.833vw;
  opacity: 0.2;
  flex-shrink: 0;
}

.sustainability {
  position: absolute;
  top: 5vw;
  left: 8.333vw;
  font-weight: 600;
  flex-shrink: 0;
}

.sustainability-title-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 8.333vw;
  margin-top: -3.194vw;
  position: relative;
  font-size: 2.778vw;
  font-family: 'Noto Sans JP';
}

.title-wrapper {
  border-radius: 1.111vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.694vw 1.389vw;
}

.title {
  position: relative;
  letter-spacing: 0.06em;
  line-height: 5vw;
  font-weight: 900;
}

.bread-crumbs {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  z-index: 1;
  font-size: 0.833vw;
  color: #1a1c21;
}

.bread-crumbs-parent {
  width: 83.331vw;
  display: flex;
  align-items: center;
  gap: 24px;
}

.bread-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
  transition: color 0.01s ease;
}
 
.bread-top:hover {
  color: #6b7075;
}

.bread-next-frame {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next-icon {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.bread-current {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6b7075;
}

.sustainability-content-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw 13.889vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 73px;
  z-index: 2;
}

.another-tab-blue-frame {
  width: 1.111vw;
  height: 1.111vw;
  position: absolute;
  margin: 0 !important;
  top: 0.5vw;
  left: 38vw;
  overflow: hidden;
  flex-shrink: 0;
  z-index: 0;
}

.another-tab-icon {
  position: absolute;
  height: 87.5%;
  width: 87.5%;
  top: 6.25%;
  right: 6.25%;
  bottom: 6.25%;
  left: 6.25%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}

.sustainability-description-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.sustainability-description1 {
  text-decoration: underline;
  color: #005bac;
}

.sustainability-description2 {
  white-space: pre-wrap;
}

.sustainability-card-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  z-index: 2;
  font-size: 1.528vw;
  color: #1a1c21;
}

.card-group1 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}

.sustainability-card {
  align-self: stretch;
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.111vw;
}

.card-img {
  align-self: stretch;
  height: 15.972vw;
  position: relative;
  border-radius: 1.111vw;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}

.card-inner {
  align-self: stretch;
  border-radius: 0vw 0vw 1.111vw 1.111vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw 0.111vw;
}

.card-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
}

.card-text-frame {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3.3px;
}

.card-title {
  position: relative;
}

.card-next-icon {
  height: 2.5vw;
  width: 2.5vw;
}

.card-description {
  align-self: stretch;
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
}

.card-text-frame2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.card-group2 {
  width: 55.207vw;
  display: flex;
  align-items: center;
  gap: 16px;
}

.sustainability-detail-frame {
  align-self: stretch;
  box-shadow: 0vw 0vw 1.111vw rgba(0, 0, 0, 0.12);
  border-radius: 0.556vw;
  background-color: #fff;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 2.222vw;
  gap: 2vw;
  z-index: 3;
  font-size: 1.389vw;
  color: #0288d1;
}

.sustainability-detail-title {
  width: 55.138vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
}

.sustainability-detail-description {
  width: 55.138vw;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
  color: #000;
  display: inline-block;
}

.button-primary {
  border-radius: 6.944vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0vw 1.389vw;
  box-sizing: border-box;
  min-width: 20.833vw;
  text-align: center;
  font-size: 1.111vw;
  color: #fff;
  font-family: Inter;
}

.viwe-more {
  flex: 1;
  position: relative;
  letter-spacing: 0.12em;
  line-height: 3.889vw;
  font-weight: 800;
  font-family: "Noto Sans JP";
}

.another-tab-white-frame {
  height: 1.111vw;
  width: 1.111vw;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  margin-left: -1.389vw;
}

.sustainability-card {
  transition: background-color 0.5s ease;
}
 
.sustainability-card .card-next-icon {
  transition: transform 0.5s ease;
}
 
.sustainability-card:hover {
  background-color: #f2f2f2; 
}
 
.sustainability-card:hover .card-next-icon {
  transform: translateX(0.5vw);
}

.button-primary {
  position: relative;
  transition: background 1.0s ease;
}



.button-primary::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #005bac;
  opacity: 0;
  transition: opacity 600ms ease;
  pointer-events: none;
  will-change: opacity;
  z-index: 0;
}

.button-primary:hover::after {
  opacity: 1;
}

.button-primary .viwe-more,
.button-primary .another-tab-icon,
.button-primary .another-tab-icon2{
  z-index: 1;
}

.sustainability-description1:hover {
  text-decoration: none;
}